/blacklist/emails Authentication
Send your organization API key as a Bearer credential.
Authorization: Bearer YOUR_API_KEY Query parameters
starting_after string Entry ID from the preceding page
Pattern: ^[1-9][0-9]*$
search string Case-insensitive value search
Response
application/json Blacklisted emails retrieved successfully
items object[] required Show child attributes
items.id number required 123 items.email string required user@example.com items.created_at string required next_starting_after integer required null Invalid request body (e.g. missing required fields, or invalid field values)
message string[] required List of detailed validation or business error messages
["Name cannot be empty", "Field must be greater than 0"] error string required Short error description
Bad Request statusCode number required HTTP status code of the error
400 This request is unauthorized (either the Authorization header is missing or invalid, or the API key has been revoked)
message string[] required List of messages explaining why the request was unauthorized
["User is not authorized", "Invalid API key"] error string required Short error description
Unauthorized statusCode number required HTTP status code of the error
401 You have exceeded the rate limit. Please check the rate limit docs for more information.
message string[] required List of messages explaining the rate limiting issue
["Too many requests, please try again later"] error string required Short error description
Too Many Requests statusCode number required HTTP status code of the error
429